Bug 656907 - Text in GUI overlaps
Summary: Text in GUI overlaps
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: subscription-manager
Version: 6.1
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: rc
: ---
Assignee: Pradeep Kilambi
QA Contact: John Sefler
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-24 14:17 UTC by Miroslav Suchý
Modified: 2011-05-19 13:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-19 13:37:46 UTC
Target Upstream Version:


Attachments (Terms of Use)
screenshot (20.12 KB, image/png)
2010-11-24 14:17 UTC, Miroslav Suchý
no flags Details
subscription-manager-gui has been redesigned (54.25 KB, image/png)
2011-03-04 19:39 UTC, John Sefler
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2011:0611 0 normal SHIPPED_LIVE new package: subscription-manager 2011-05-18 17:56:21 UTC

Description Miroslav Suchý 2010-11-24 14:17:08 UTC
Description of problem:
Text in right column (just after startup of subscription manager gui) overlap.

Version-Release number of selected component (if applicable):
subscription-manager-0.93.2-1.git.1.c76a8b0.el6.x86_64

How reproducible:
always

Steps to Reproduce:
1. have screen 1280x1024 (or just set larger fonts)
2. run subscription-manager-gui
  
Actual results:
Text in right column overlap. See screenshot.

Expected results:
Text wrap-up. Or I can change size of right column.

Comment 1 Miroslav Suchý 2010-11-24 14:17:59 UTC
Created attachment 462637 [details]
screenshot

Comment 3 Bryan Kearney 2011-01-25 15:28:37 UTC
New UI fixes this issue.

Comment 5 John Sefler 2011-03-04 19:39:42 UTC
Created attachment 482358 [details]
subscription-manager-gui has been redesigned

Verifying Version...
[root@jsefler-onprem03 tmp]# rpm -q subscription-manager-gnome
subscription-manager-gnome-0.95.3-1.git.8.c3aadec.el6.x86_64

The offending text/label has been completely removed in this redesign of the gui.

Comment 6 errata-xmlrpc 2011-05-19 13:37:46 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2011-0611.html


Note You need to log in before you can comment on or make changes to this bug.